.file-uploader-root .preview-doc {
    border: 2px dashed #888;
    padding: 0.5rem;
}

.file-uploader-root .remove-file {
    margin-left: 4px;
    cursor: pointer;
}

.file-uploader-root .file-upload__error {
    font-size: 0.7rem;
    color: red;
}

.file-uploader-root .error-icon {
    margin-right: 4px;
}